Page MenuHomePhabricator

[NFC] MemoryBuiltins: tease out a getFreeFunctionDataForFunction helper
ClosedPublic

Authored by durin42 on Jan 18 2022, 4:11 PM.

Details

Reviewers
reames
Summary

I'll need this in my next change.

Diff Detail

Event Timeline

durin42 created this revision.Jan 18 2022, 4:11 PM
durin42 requested review of this revision.Jan 18 2022, 4:11 PM
Herald added a project: Restricted Project. · View Herald TranscriptJan 18 2022, 4:11 PM
durin42 updated this revision to Diff 402083.Jan 21 2022, 12:53 PM
durin42 edited the summary of this revision. (Show Details)
durin42 updated this revision to Diff 402902.Jan 25 2022, 7:04 AM
reames accepted this revision.Jan 25 2022, 7:13 AM

LGTM

This revision is now accepted and ready to land.Jan 25 2022, 7:13 AM
durin42 updated this revision to Diff 404916.Feb 1 2022, 7:00 AM
reames closed this revision.Feb 3 2022, 8:57 AM

Landed as b2d091aa, I forgot to include the review link.